KJS5(1)

NOME
kjs5 - Interpretador do KDE compatível com o ECMAScript

SINTAXE

kjs5 [ | [--help] | [-help] | [-h] ] [ | [--version] | [-version] | [-v] ] [ | [-e instrução] ] [ | script ]

DESCRIçãO

O kjs é um motor de ECMAScript/JavaScript para o KDE.

OPçõES DO APLICATIVO

--help,-help,-h
    Mostra como usar o kjs5.

--version,-version,-v
    Mostra a versão do kjs5.

-e instrução
    Executa a instrução e sai. Por exemplo:

        kjs5 -e "print('olá mundo')"

programa
    Executa as instruções incluídas no arquivo programa.

UTILIZAçãO

O kjs5 arquivo, como em muitos outros interpretadores, quando é executado sem parâmetros usa um editor de linhas para inserir instruções, apresentando a linha de comando

    JS
    >

Para sair do editor de linha, digite quit() ou pressione Ctrl+D.

VEJA TAMBéM

kjscmd5(1)

PROBLEMAS

Use o sistema de gerenciamento de erros do KDE[1] para relatar erros.

AUTOR

Harri Porten <porten@kde.org>
    Autor.

NOTAS

1.  sistema de gerenciamento de erros do KDE
    http://bugs.kde.org